@charset "UTF-8";
/* CSS Document */
figure{margin: 0;}

.contents em{font-style: italic;}
.contents strong{font-weight: bold;}

#naka_inbox .newsTitle{
	padding: 12px 25px;
    background-color: transparent;
    border-left: none;
    color: #0096e0;
    font-size: 24px;
    margin-bottom: 10px;
	border-bottom: 1px solid #9d9d9d;
	font-weight: bold;
}

#naka_inbox .time{
	text-align: right;
	font-size: 13px;
	color: #0096e0;
}

#naka_inbox .contents{
	margin: 30px auto 80px;
	padding: 0 25px;
}

#naka_inbox .contents h4{
	color: #000000;
	padding: 0;
	border-left: none;
	background: none;
	font-size: 17px;
}

#naka_inbox .contents img{
	max-width: 500px;
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}

#naka_inbox .contents img.alignleft{
	float: left;
	max-width: 300px;
	width: 300px;
}
#naka_inbox .contents img.alignright{
	float: right;
	max-width: 300px;
	width: 300px;
}


#naka_inbox .contents a{color: #0096e0;}

#naka_inbox .contents h1{
	padding: 10px 20px;
	color: #FFFFFF;
	background: #0096e0;
    font-size: 22px;
	font-weight: bold;
}

#naka_inbox .contents h2{
    padding: 12px 25px;
    background: #0097e0;
    border-left: 6px solid #fee100;
    color: #FFFFFF;
    font-size: 18px;
    margin-bottom: 25px;
	text-align: left;
}

#naka_inbox .contents ol{list-style-type: decimal;margin-left: 1.5rem;}
#naka_inbox .contents ul{list-style-type: disc;margin-left: 1.5rem;}
#naka_inbox .contents hr{
	border-style: dashed;
	border-width: 1px;
	border-color: #0096e0;
}

#naka_inbox .contents table{
	width: 100%!important;
	border: 1px solid #000000;
}


#naka_inbox .contents table td{
	border: 1px solid #000000;
	padding: 10px;
}


.download-pdf{
	display:inline-block;
	width: 185px;
	padding-top: 33px;
	height: 0;
	overflow: hidden;
	font-size: 0;
	background: url(/img/dl_btn.jpg) no-repeat;
	background-size: cover;
	position: relative;
	margin-bottom: -10px;
}

.download-pdf a{
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
}

.download-pdf:hover{opacity: 0.6;}

.download-pdf_2{
	display:inline-block;
	width: 185px;
	padding-top: 33px;
	height: 0;
	overflow: hidden;
	font-size: 0;
	background: url(/img/dl_btn_2.jpg) no-repeat;
	background-size: cover;
	position: relative;
	margin-bottom: -10px;
}

.download-pdf_2 a{
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
}

.download-pdf_2:hover{opacity: 0.6;}



a.index_link{
	display: block;
	margin: 0 auto;
	text-align: center;
	width: 250px;
	line-height: 50px;
	color: #0096e0;
	background: #ffe100;
	border-radius: 5px;
	text-decoration: none;
	font-weight: bold;
	clear: both;
}

@media screen and (max-width: 700px){
	#naka_inbox .newsTitle{padding: 10px; font-size: 18px;}
	#naka_inbox .contents{padding: 0 10px; margin: 20px auto 40px;}
	
	#naka_inbox .contents h1{font-size: 18px;}
	#naka_inbox .contents h2{font-size: 16px;}
}

@media screen and (max-width: 600px){
	#naka_inbox .contents img.alignleft{
		float: none;
		max-width: 100%;
		width: 100%;
	}
	#naka_inbox .contents img.alignright{
		float: none;
		max-width: 100%;
		width: 100%;
	}

}
